
<?= $element->renderSubmenu('/3-lekce-cykly'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<p>Pro domácí úkol v této lekci použijte předpřipravený <a href="<?= $wwwDir; ?>/files/3-lekce-ukoly.txt" download>soubor</a>, kde naleznete i zadání úkolů. U souboru si po stažení změňte příponu na <b>.php</b>.</p>

<p>Vyřešené úkoly, poté odevzdej na <a href="https://drive.google.com/open?id=17ZvgELndUQGqpZG7X5RJymVOdilro_qF" target="_blank">disk</a>.</p>